cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
emily_rifkin
Community Member

iOS requirements for Canvas Student App

Jump to solution

I'd like to download the Canvas app on my iPad. Unfortunately the app states that I am required to have iOS 12.0 or higher. My app is incapable of upgrading past 10.3 and I was wondering if I have any other options so I could utilize the Canvas app on my ipad. I have tried logging into canvas via safari but it does not function properly either. Suggestions?

Tags (2)
0 Kudos
1 Solution

Accepted Solutions
rseilham
Community Coach
Community Coach

I apologize,  @emily_rifkin ‌. I confused your question with another issue. Please disregard my previous message. 

Unfortunately there is no workaround for the app outside of upgrading your device to one that supports iOS 12 or using the web browser on your device.

View solution in original post

0 Kudos
3 Replies
rseilham
Community Coach
Community Coach

I apologize,  @emily_rifkin ‌. I confused your question with another issue. Please disregard my previous message. 

Unfortunately there is no workaround for the app outside of upgrading your device to one that supports iOS 12 or using the web browser on your device.

View solution in original post

0 Kudos
natsmercado
Community Member

Hi. I have an iPad Air with iOS 12.4.8 and Canvas in the App store requires an iOS 13. Is there any solution to this situation? Need help.

 

jbernardi
Community Member

Same question